Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Not current version

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
LightScribe
And, this specific program:
LightScribe System Software 1.x

This thread has been marked as resolved.
SMStallings Not current version
Member 20th Nov, 2010 09:05
Ranking: 1
Posts: 17
User Since: 12th Jun, 2008
System Score: 100%
Location: US
PSI scan reports that LightScribe System Software version 1.18.11.1 is current. Version 1.18.19.1 is available on www.lightscribe.com since 9-16-10.

Post "RE: Not current version" has been selected as an answer.
TiMow RE: Not current version
Dedicated Contributor 20th Nov, 2010 09:22
Score: 737
Posts: 728
User Since: 26th Jun 2009
System Score: N/A
Location: CH
PSI checks for vulnerabilities and not updates per se.

Therefore it will only notify program updates if it is a security fix to an existing vulnerability of the same program, installed on your PC.

If the update is issued by the vendor for purely "cosmetic" reasons, then PSI wont inform you to this - there are other programs for that purpose.

It may be that the version PSI lists, is the latest secure version.

You should check the vendor release notes for this later version.

If you believe this not to be the case, then you can use "Program missing? Suggest it here" (see bottom of PSI tabs), to give details of the latest version to Secunia.

TiMow

--
Computing is not yet a perfect science - it still requires humans.
Was this reply relevant?
+2
-0
Maurice Joyce RE: Not current version
Handling Contributor 20th Nov, 2010 09:35
Score: 11793
Posts: 9,036
User Since: 4th Jan 2009
System Score: N/A
Location: UK
Try a full rescan - the latest version is showing on my list of programmes.

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+1
-1
SMStallings RE: Not current version
Member 20th Nov, 2010 11:15
Score: 1
Posts: 17
User Since: 12th Jun 2008
System Score: 100%
Location: US
After I updated to the current version, it displayed correctly for me also. The problem is I didn't understand that PSI wasn't telling me that I didn't have the current version so that I would know.
Was this reply relevant?
+0
-0
SMStallings RE: Not current version
Member 20th Nov, 2010 11:21
Score: 1
Posts: 17
User Since: 12th Jun 2008
System Score: 100%
Location: US
Thanks for the clarification, I didn't realize that only vulnerabilties were being reported. It sure would be nice if PSI did report versions that aren't current also. I am of course concerned about updating software that has vulnerabilities and really like that PSI helps with that. I also like knowing that I have the latest version of software so that I know that I've got the latest features and hopefully the most stable versions.
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability - Disclaimer